Cyberduck Mountain Duck CLI

#10358 closed defect (worksforme)

Request entity too large upload error

Reported by: marianaos Owned by: dkocher
Priority: highest Milestone: 6.7.0
Component: s3 Version: 6.6.1
Severity: critical Keywords:
Cc: Architecture:
Platform: macOS 10.12

Description

Hi!

I´m having this error at the time of the upload. It´s very annoying because appear almost at he finish and this reset all the upload.

Attachments (1)

Captura de pantalla 2018-06-13 a la(s) 17.11.36.png (88.3 KB) - added by marianaos on Jun 13, 2018 at 10:27:02 PM.

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Jun 14, 2018 at 7:51:21 PM by dkocher

  • Summary changed from Upload error to Request entity too large upload error

comment:2 Changed on Jun 19, 2018 at 6:09:33 AM by dkocher

#10368 closed as duplicate.

comment:3 Changed on Jun 20, 2018 at 8:47:48 PM by dkocher

As a workaround please try to disable S3 transfer acceleration for the bucket.

comment:4 Changed on Jun 23, 2018 at 9:16:54 AM by dkocher

  • Milestone set to 7.0

comment:5 Changed on Jun 23, 2018 at 9:16:58 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:6 Changed on Jul 5, 2018 at 9:03:37 PM by dkocher

  • Milestone changed from 7.0 to 6.6.3
  • Resolution set to worksforme
  • Status changed from assigned to closed

comment:7 Changed on Jul 6, 2018 at 9:31:13 AM by dkocher

  • Milestone changed from 6.6.3 to 6.7.0

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software